Boston Properties had a very strong year in 2014 and made significant progress in the execution of our strategy. We achieved record levels of leasing in our combined in-service and development properties, we found new development opportunities in which to invest significant additional capital and we executed on a number of exciting capital markets transactions that demonstrated the long-term value creation we have achieved through both development and acquisitions. 
Specifically, we: 
		increased diluted FFO per share from $4.91 to $5.26, despite the reduction of $0.11 per share of FFO from the sale of assets, 
		sold all or part of nine assets for $2.3 billion at a weighted average cap rate of 4.3%, 
		declared total dividends of $7.10 per share, including a special dividend of $4.50 per share, 
		completed 7.7 million square feet of leasing, an annual record for Boston Properties, in both existing and under development buildings, including securing the anchor tenant for Salesforce Tower in San Francisco, California, 
		generated 2014 same property cash NOI growth of 5.4% over 2013, 
		delivered three development projects representing $1.5 billion in cost at a weighted average initial projected unleveraged cash yield of more than 6%, 
 added six development projects with an incremental projected development cost of $1.2 billion bringing our development pipeline underway to $2.1 billion with a projected initial unleveraged cash yield of more than 7%, and 
 strengthened our balance sheet by repaying approximately$1.4 billion in company financing reducing our total adjusted debt to total adjusted market capitalization ratio from 38% to 29%. 
We were rewarded for our accomplishments in 2014 through strong absolute and relative share price performance. Specifically, total shareholder return in 2014 for Boston Properties was 35.5% while total returns in 2014 for the FTSE NAREIT Office Index and Cohen & Steers Realty Majors Portfolio Index of large capitalization REIT were 25.9% and 34.6%, respectively. 
Boston Properties has provided outstanding absolute and relative shareholder returns since its IPO in 1997. Specifically, we have delivered total shareholder return of 1,082% compared to the S&P 500 Index total return of 218% and FTSE NAREIT All REITs total return of 408%. 
Strategy 
Boston Properties remains committed to our strategy, which has served the company and our shareholders well through our 18-year history as a public company. Our strategy is as follows: 
		maintain a keen focus on select markets that exhibit the strongest economic growth and investment characteristics over time, currently Boston, New York, San Francisco and Washington, DC, 
		invest in the highest quality buildings that are able to maintain high occupancy and achieve premium rental rates through economic cycles, 
		in our core markets, maintain scale and a full service real estate capability (leasing, development, construction and property management) to ensure we (1) see all relevant investment deal flow and (2) maintain an ability to execute on all types of real estate opportunities, such as acquisitions, dispositions, repositioning and development, throughout the real estate investment cycle, 
				ensure a strong balance sheet to maintain consistent access to capital and the resultant ability to make opportunistic investments, and 
		foster a culture and reputation of integrity and fair dealing, making us the counterparty of choice for real estate industry participants. Economy and Operating Environment The key drivers of real estate value are economic growth, translating into rent and occupancy growth, and cost of capital, translating into return expectations and valuation. In 2014,six years after the financial crisis, the U.S. economy exhibited reasonable strength. GDP growth was 2.4% and the un- employment rate dropped to under 6%. Commodity markets, most importantly oil prices, have weakened markedly. However, the U.S. economy is diverging from the rest of the world, most of which is experiencing declining growth and inflation, as well as material fiscal intervention resulting in unprecedented lower interest rates outside the U.S. and the appreciation of the U.S. dollar. Though interest rates are difficult to predict, as evidenced by the largely unforeseen drop in interest rates in 2014, it seems likely to us that the U.S. Federal Reserve will commence raising short-term interest rates in 2015. We do, however, expect modest increases given the fragile nature of the recovery and the prevalence of low rates around the world. Also, increases in short-term interest rates may not have the same magnitude of impact to long-term rates, a more important factor to the real estate industry. We operate at the confluence of the property and capital markets. For property markets, we continue to experience improving market conditions, though there is high variability by industry and location. Most of the market growth we are experiencing is driven by technology, life sciences and small financial firms. Consistent with our experience last year, the fall-out from the financial crisis continues to impact large and mid-scale financial service firms which are not growing their footprints and are very cost-focused, reducing our opportunity as an office landlord. Law firms, another important client base for us, are generally contracting their space needs, though we see this trend slowing as many large law firms in our core markets have already completed their space restructuring. We are not active in energy markets and do not experience material demand volatility related to price fluctuations of oil. 
		As a result, those markets where we operate that have the greatest component of technology, life sciences and small financial firms, which are drawing significant employment increases, are performing most favorably. Specifically, San Francisco continues to be one of the strongest office markets in the country, and many districts in our Boston region (Back Bay, Cambridge and Waltham) are experiencing significant positive absorption and rental growth. New York City is also performing well given its growing technology base and plethora of small financial firms; however, law firms and large financial institutions 
		represent a significant component of the local tenancy, and a number of subsidized large-scale developments are poised to increase supply which could constrain rental growth. The Washington, DC Central Business District (CBD) finds itself today as our weakest core market given the lack of technology and life sciences demand to take up the reductions in space from the government and legal industries. We remain committed to the Washington, DC market and anticipate it remaining as one of the most attractive U.S. real estate investment markets over time. Notably, most of our FFO in the Washington, DC region is driven from our Reston, Virginia portfolio which is one of the strongest markets in the area. 
		In terms of capital market conditions, demand for real estate investment, particularly for high-quality office assets in our core markets, was strong coming into 2014 and achieved even more elevated levels during the year. The most common investor profile today is a stable and long-term domestic or international core buyer employing lower levels of leverage. These investors include pension funds, insurance companies and large sovereign wealth funds seeking the safety of the U.S. market. We anticipate somewhat higher interest rates in 2015, which would result in higher capital costs and possibly be a headwind for real estate values, though the concurrent economic expansion should result in an increase in space demand and higher rental growth rates. 
		Leasing 
		Our leasing teams had a record year in 2014, having executed 358 leases representing 7.7 million square feet of space. This level of activity was driven by stronger market conditions and terrific execution by our professionals. Included in the leasing totals are 1.5 million square feet of preleasing in our new developments, as well as 1.4 million square feet of early renewals with five law firm tenants in New York City and Washington, DC. Given that many of our law firm clients need less space than they are currently utilizing, we engaged in a deliberate and concerted strategy in 2014 to renew these tenants long-term at current market rental rates in return for taking back a modest amount of their space and providing capital for the reconfiguration of their space. 
		This approach has been highly successful, accommodating the financial and space needs of an important segment of our customer base and ensuring the longer-term security of our cash flow stream. 
		Average occupancy rates in our same property portfolio improved during the year from 92.3% to 92.7%. In addition, average rental rates on our second generation leases increased by 10.9% over expiring leases and resulted in significant growth of our net operating income. 
		The largest deals signed during the year were: 
		 714,000 square-foot prelease to salesforce.com at the newly renamed Salesforce Tower in San Francisco. With this lease we are well ahead of pro forma for our leasing velocity and rents at this important development, 
		390,000 square-foot early renewal of Weil Gotshal at 767 Fifth Avenue (the General Motors Building) in New York City, and 
		400,000 square-foot early renewal of Kirkland & Ellis at 601 Lexington Avenue in New York City. Acquisitions Despite pursuing a number of significant transactions in 2014, we did not complete any acquisitions of buildings. High-quality office assets are trading at increasingly elevated and, in some cases, record pricing levels despite rents not yet returning to prior peak levels. In this environment, we find acquisitions challenging and believe such transactions will create insufficient long-term value for shareholders relative to other investment opportunities we are pursuing. However, we did acquire four land parcels that are anticipated to accommodate approximately 1.2 million square feet of development capacity adding to our predevelopment pipeline. In addition, we entered into option agreements with land owners that could accommodate an additional 2.2 million square feet of development. 
We will continue to look for acquisitions in our core markets and, particularly in this environment, will focus on transactions that involve tax benefits for sellers through an exchange for our operating partnership units, working with capital partners on transaction structures where we can receive a priority return and/or investments where we can use our operating skill to lease and reposition an asset. We will remain disciplined and only pursue opportunities that present an attractive financial return to our shareholders. 
Dispositions 
In 2014, Boston Properties continued to take advantage of the robust capital market for office buildings and monetized nine assets, raising $2.3 billion for shareholders and resulting in a $4.50 per share special dividend. Assets sold were primarily either (1) core assets that attracted premium pricing, or (2) assets that have lower cash flow growth rates than the balance of our portfolio, such as Patriots Park in Reston, Virginia and Mountain View Technology Park in Mountain View, California. 
Our most significant disposition of the year was the sale of a 45% interest in three assets  601 Lexington Avenue in New York City, the Atlantic Wharf Office Building and 100 Federal Street in Boston, for $1.8 billion (less the partners pro rata share of outstanding debt) to Norges Bank Investment Management (NBIM). Boston Properties retained the leasing and management, as well as a 55% interest in these assets. This transaction is a continuation of the important joint venture we formed with NBIM in 2013 on Times Square Tower in New York City. We now own over $5.5 billion in assets in partnership with NBIM, and hope to grow the relationship through more joint ventures or acquisitions in future years. 
The $2.3 billion in dispositions for 2014 were completed at an average cap rate of 4.3%; 40% of the net proceeds were usedto pay a $770 million special dividend with the balance to be redeployed into our development pipeline, where we expect to achieve over a 7% initial unleveraged cash return. The 2014 sales generated over a 15% total unleveraged return over a 9-year average hold period. These monetizations demonstrate the value we are able to create for shareholders through our development and acquisition acumen. 
Developments 
Existing and new developments will continue to be an important contributor to our growth and value creation for shareholders over the next several years. In our core markets, we are developing new buildings at higher yields and lower costs per square foot than where existing older buildings are trading. Further, in the U.S. today office development remains at modest levels relative to historical averages. Currently, the overall level of development as a percentage of existing office stock is in line with long-term averages in the U.S. Boston Properties roots are as a development company, and we have an extraordinary track record of creating value through new development. 
We manage our development pipeline very actively. Each year we seek to add new projects to our predevelopment pipeline by purchasing or controlling land through acquisitions, options or joint ventures. As a project becomes entitled and in most cases partially or wholly preleased, we move the asset from our predevelopment pipeline to our active development pipeline. Once a project is fully built, we move the asset from our active development to in-service. As of year-end 2014, our active development pipeline consisted of ten properties under construction, comprising 3.3 million square feet with an estimated total investment of $2.1 billion. We have a robust predevelopment pipeline in all of our regions, particularly in Boston and Washington, DC, and anticipate being able to move approximately $1 billion of predevelopment projects into active development over the next year. 
During 2014, we placed in service $1.5 billion of developments comprised of the following projects: 
 250 West 55th Streeta Class A office project with approximately 988,000 net rentable square feet, 79% leased and located in New York City, 
 680 Folsom Streeta Class A office project with approximately 525,000 net rentable square feet, 98% leased and located in San Francisco, California, and 
 The Avant  a luxury residential project comprising 359 apartment units and retail space aggregating approximately 355,000 square feet located in Reston, Virginia and currently 84% leased. 
Additionally, in 2014 we added the following projects with a total anticipated investment of $1.2 billion to our active development pipeline: 
 SalesforceTowerwith the signing of a 714,000 square foot lease with salesforce.com, we commenced construction of the newly renamed Salesforce Tower in San Francisco, California for an incremental investment of $733 million. This Class A office development totaling 1.4 million square feet is estimated to be completed in 2017 and is 51% preleased. 
All of these existing and future development projects will comprise a significant component of our new investments over the next several years and are expected to lay the groundwork for significant contributions to our FFO growth. 
Balance Sheet 
Boston Properties significantly strengthened its balance sheet in 2014. From operating cash flow and disposition proceeds, we repaid approximately $1.4 billion in financings in 2014, including $748 million of 3.625% exchangeable senior notes, $300 million of 5.625% senior notes, $250 million of 5.000% senior notes and $63 million of secured financing. As a result our adjusted net debt to combined EBITDA ratio decreased from 7.2x to 6.0x, and our total adjusted debt to total adjusted market capitalization decreased from 38% to 29%. 
Boston Properties balance sheet remains strong. We maintained our investment grade ratings with Moodys of Baa2 and Standard & Poors of A- and were upgraded by FitchRatings to BBB+. As of February 23, 2015, after paying a special dividend of $4.50 per share, we have approximately $1.1 billion of cash-on-hand, and we continue to have full availability of our $1 billion unsecured line of credit. Our liquidity is sufficient to fund the $1.3 billion required for the completion of our existing development pipeline. Additionally, we have ready access to the equity and debt capital markets to fund additional investment opportunities as they become available. 
Organization and Team 
Our talented team has remained highly stable in 2014. The integration of our Princeton operations into the New York region, and the appointment of John Powers as our New York Regional Manager, have both been seamless. We added leasing and construction resources and expertise to our San Francisco region given the development and delivery of three major new projects in the San Francisco CBD and our desire to elevate our investment in this important region. Given the explosive growth we are experiencing, particularly in new development activity, we have already undertaken staff increases in our Boston region in 2015. 
At Boston Properties, we are fortunate to have a very dedicated and talented team that takes great pride in the quality of their work and the assets we nurture. Many of our professionals are recognized leaders in the real estate industry and their local communities, and many of Boston Properties activities have earned industry recognition. We are deeply appreciative of our teams loyalty and commitment, without which we could not accomplish all that we do. 
We would like to thank all of our colleagues at Boston Properties, as well as our Board of Directors, for all of their contributions in 2014. And, most importantly, we would also like to thank you, our shareholders, for your continued input and support. 



